spring.datasource.url=jdbc:mysql://localhost:3306/wings_switch?zeroDateTimeBehavior=convertToNull&useUnicode=yes&characterEncoding=UTF-8
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.username=root
spring.datasource.password=23H2gsoE
spring.datasource.testOnBorrow=true
spring.datasource.validationQuery=SELECT 1

#spring.dsVs.url=jdbc:mysql://localhost:3306/voipswitch?zeroDateTimeBehavior=convertToNull
#spring.dsVs.driver-class-name=com.mysql.jdbc.Driver
#spring.dsVs.username=root
#spring.dsVs.password=23H2gsoE
#spring.dsVs.testOnBorrow=true
#spring.dsVs.validationQuery=SELECT 1
#
#spring.dsApi.url=jdbc:mysql://localhost:3306/api?zeroDateTimeBehavior=convertToNull
#spring.dsApi.driver-class-name=com.mysql.jdbc.Driver
#spring.dsApi.username=root
#spring.dsApi.password=23H2gsoE
#spring.dsApi.testOnBorrow=true
#spring.dsApi.validationQuery=SELECT 1


spring.thymeleaf.mode=LEGACYHTML5
spring.thymeleaf.cache=false

server.port=8080
server.session.timeout=10800

spring.jpa.properties.hibernate.enable_lazy_load_no_trans=true
org.apache.tomcat.util.buf.UDecoder.ALLOW_ENCODED_SLASH=true

log4j.logger.httpclient.wire=DEBUG
logging.level.org.apache.http.wire=DEBUG

spring.http.multipart.max-file-size=1500MB
spring.http.multipart.max-request-size=1500MB
spring.servlet.multipart.max-file-size=1500MB
spring.servlet.multipart.max-request-size=1500MB